{
	"@metadata": {
		"authors": [
			"Nurlan",
			"Ajiniyaz Nurniyazov"
		]
	},
	"tag-visualeditor-description": "[[{{MediaWiki:visualeditor-descriptionpagelink}}|VizualRedaktor]]dı qollanıp islengen redaktorlaw.",
	"tag-visualeditor-wikitext": "Derekti redaktorlaw",
	"tag-visualeditor-switched": "[[{{MediaWiki:visualeditor-descriptionpagelink}}|VizualRedaktor: Wikitekst Redaktorǵa ózgerdi]]",
	"visualeditor-feedback-tool": "Bul programma haqqında pikir qaldırıw",
	"visualeditor-help-label": "Paydalanıwshı qollanbasın oqıńız",
	"visualeditor-welcomedialog-action": "Redaktorlawdı baslaw",
	"visualeditor-welcomedialog-content": "Maqalalardı hárkim redaktorlawı múmkin hám hár bir dúzetiw áhmiyetli.",
	"visualeditor-welcomedialog-title": "$2 joybarına {{GENDER:$1|xosh keldińiz!}}"
}
